<?php
$selected_radio = $_POST['radiobutton'];
print $selected_radio;

if ($selected_radio == 'one_year') {
//header('Location: http://9.super1x2.pay.clickbank.net/');
header('Location: https://secure.avangate.com/order/checkout.php?PRODS=4548175&QTY=1&CART=2&LANG=es');
}
else if ($selected_radio == 'two_years') {
//header('Location: http://10.super1x2.pay.clickbank.net/');
header('Location: https://secure.avangate.com/order/checkout.php?PRODS=4548175&QTY=1&CART=2&LANG=es');
}
else if ($selected_radio == 'Lifetime') {
//header('Location: http://11.super1x2.pay.clickbank.net/');
header('Location: https://secure.avangate.com/order/checkout.php?PRODS=4548178&QTY=1&CART=2&LANG=es');

}
else if ($selected_radio == 'renewal') {
//header('Location: http://12.super1x2.pay.clickbank.net/');
header('Location: https://secure.avangate.com/order/checkout.php?PRODS=4548179&QTY=1&CART=2&LANG=es');
}
else{
header('Location: http://www.extra1x2.com/eng/purchase_err.html');
}
?>



